<!DOCTYPE html>
<!--
파일, 예제 주소
https://bxslider.com/examples/
-->
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>

<link rel='stylesheet' href='css/jquery.bxslider.min.css' type='text/css' />
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script type="text/javascript" src="js/jquery.bxslider.min.js"></script>

<script type="text/javascript">
$(document).ready(function() {
	$( ".bxslider" ).bxSlider({
		mode: 'vertical', // 이동 방향
		speed: 500, // 이동 속도
		pager: true, // 현재 위치 페이징 표시 여부
		moveSliders: 1, // 슬라이드 이동시 갯수
		slideWidth: 500, // 슬라이드의 너비
		minSliders: 1, // 최소 노출개수
		maxSliders: 1, // 최대 노출 개수
		auto: true, // 자동으로 슬라이드 이동
		autoHover: true, // 마우스를 올리면 멈추게
		controls: true
	});
});
</script>
</head>
<body>
	<ul class="bxslider">
		<li><img src="images/photo1.jpeg"></li>
		<li><img src="images/photo2.jpeg"></li>
		<li><img src="images/photo3.jpeg"></li>
		<li><img src="images/photo4.jpeg"></li>
		<li><img src="images/photo5.jpeg"></li>
		<li><img src="images/photo6.jpeg"></li>
	</ul>
</body>
</html>